.services-section {
    clear: both;
    width: auto;
    min-height: 100px;
}
.intro {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.intro-title {
    clear: both;
    width: auto;
    min-height: 100px;
    text-align:center;
    padding:5% 20%;
    font-size:50px;
    color:#212121;
    line-height:175%;
}
.hr_center_large1 {
    background-color: #9BCB43;
    width:70px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    margin-bottom:30px;
    margin-left:auto;
    margin-right:auto;
}
.intro-services {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
    padding-bottom:5%;
}
.service-div {
    float: none;
    width: 100%;
    min-height: 100px;
    text-align:center;
    margin-bottom:5%;
    border-radius:0px;
    border-color:#ADADAD;
    padding:15px 15px 5% 15px;
}
p.small_text1 {
    font-size: 16px;
    font-weight:400;
    margin-top:5px;
    margin-bottom:5px;
    color:#212121;
    line-height:170%;
}
.align-inline-wrap6 {
    text-align: left;
}
.page-content {
    float: none;
    min-height: 300px;
    width: 100%;
}
.privacy-statement-section {
    clear: both;
    min-height: 100px;
}
.privacy-div {
    width: 100%;
    min-height: 100px;
    margin-left:auto;
    margin-right:auto;
    color:#212121;
    padding:3% 15px;
}
.three-blogs-section {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#232c32;
}
.three-blogs-content {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.three-blogs-heading {
    clear: both;
    width: auto;
    min-height: 100px;
    text-align:center;
    padding:5% 20% 2% 20%;
}
.hr_center_large2 {
    background-color: #9BCB43;
    width:70px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    margin-bottom:30px;
    margin-left:auto;
    margin-right:auto;
}
.three-blogs {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
    padding-bottom:5%;
}
.blog-col {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    padding-bottom:5%;
    margin-bottom:5%;
    color:#cccccc;
}
p.small_text2 {
    font-size: 16px;
    font-weight:400;
    margin-top:5px;
    margin-bottom:5px;
    color:#555555;
    line-height:180%;
}
.contact-confirmation-section {
    clear: both;
    min-height: 100px;
    margin-top:5%;
    margin-bottom:5%;
}
.confirmation-section {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.confirmation-L-col {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.confirmation-col-R {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.confirmation-div {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.row_14 {
    clear: both;
    min-height: 100px;
}
.contact-section {
    background-color: #232c32;
    min-height:300px;
}
.contact-div {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.contact-left {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    background:url("../images/professionals.svg") center top / contain no-repeat scroll transparent;
    margin-top:3%;
}
.contact-right {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top:3%;
    margin-bottom:3%;
    border-radius:5px;
    padding-top:25px;
}
.contact-the-team {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.values-section {
    clear: both;
    min-height: 100px;
    background-color:#f5f5f5;
}
.value-ROI {
    float: none;
    width: auto;
    min-height: 100px;
    padding:0px;
    border-color:#B8B8B8;
    border-style:solid;
    border-width:1px;
    border-radius:5px;
    background-color:#ffffff;
}
.values-sub-3 {
    float: none;
    width: auto;
    min-height: 100px;
    padding:0px;
}
.what-we-do-section {
    clear: both;
    min-height: 100px;
    margin-top:3%;
    margin-bottom:3%;
}
.what-we-do-container {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.what-we-do-col {
    float: none;
    width: 100%;
    min-height: 100px;
    padding:15px;
    margin-right:5px;
}
.column_17 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_18 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.what-we-do-div {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.CTA-wide-section {
    clear: both;
    min-height: 100px;
    background-color:#232c32;
}
.wide-CTA-div {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.wide-CTA-txt {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:15px;
    color:#cccccc;
}
.wide-CTA-btn {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:25px;
}
.align-inline-wrap5 {
    text-align: center;
}
.wide-CTA-container {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.content-creation-section {
    clear: both;
    min-height: 100px;
    padding-top:25px;
    background-color:#ffffff;
}
.content-creation {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.heading-div {
    clear: both;
    width: auto;
    min-height: 100px;
}
.expertise-div {
    clear: both;
    width: auto;
    min-height: 100px;
}
.expertise-col {
    float: none;
    width: auto;
    min-height: 100px;
    background-color:#0A0A0A;
    border-radius:5px;
    padding:15px;
    margin:5px;
    color:#FFFFFF;
}
.expertise-col_align {
    margin-left: 5%;
}
.column_9 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_10 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_13 {
    clear: both;
    width: auto;
}
.statement-section {
    clear: both;
    min-height: 100px;
    padding-bottom:15px;
}
.track-record-section {
    background-color: #212121;
    padding-top:3%;
    padding-bottom:3%;
}
.statement-div {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.hero-section {
    clear: both;
    min-height: 100px;
    background:url("../images/Content-Design-Studio-hero.jpg") right bottom no-repeat scroll rgb(239, 191, 4);
}
.Homepage-Content-Hero {
    clear: both;
    min-height: 100px;
    background:none scroll transparent;
    width:80%;
    margin-left:auto;
    margin-right:auto;
}
.hero-h1-title-white {
    float: none;
    width: auto;
    min-height: 100px;
    margin-top:5%;
}
.hero-h1-title-white h1 {
    color: #212121;
    font-weight:700;
    line-height:115%;
    font-size:55px;
}
.hero-h1-right-col {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_8 {
    clear: both;
    width: auto;
}
.column_3 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_4 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_6 {
    clear: both;
    width: auto;
}
span.home-heading {
    font-size: 50px;
    line-height:115%;
    font-weight:700;
    text-align:left;
}
.heart {
    font-size: 115%;
}
img.image-content {
    height: auto;
    width:auto;
    border-radius:7px;
}
.statement-3-col {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
}
.statement-col {
    float: none;
    width: 100%;
    min-height: 100px;
    padding:0px;
}
.align-inline-wrap1 {
    text-align: center;
}
#Video1 {
    display:inline-block;
    width:250px;
    height:444.4px;
    max-width:100%;
    max-height:100%;
    background-image:url("../images/video-background.jpg");
    border-radius:5px;
}
img.image2 {
    height: auto;
    width:auto;
}
h2.h2-centered {
    text-align: center;
    line-height:130%;
    color:#212121;
    font-size:35px;
    font-weight:700;
}
h2.heading1 {
    margin-top: 30px;
    font-size:53px;
    color:#212121;
    line-height:100%;
    text-align:center;
}
.value-col {
    float: none;
    width: auto;
    min-height: 100px;
    margin:5px;
    padding:10px;
    background-color:#ffffff;
    border-radius:5px;
    border-color:#B8B8B8;
    border-style:solid;
    border-width:1px;
}
h4.h4-heading {
    font-size: 30px;
    font-weight:900;
}
p.white-txt {
    color: #ffffff;
    font-weight:400;
    font-size:19px;
    margin-top:10px;
    margin-bottom:10px;
}
p.big-number {
    color: #ffd200;
    display:inline-block;
    margin-top:0%;
    margin-bottom:0%;
    padding-top:0%;
    padding-bottom:0%;
}
p.sub-big-number {
    line-height: 130%;
    color:#ffffff;
    font-weight:300;
    margin-top:10px;
    margin-bottom:10px;
}
p.impactful-txt {
    margin-top: 0px;
    margin-bottom:0px;
    text-align:center;
}
span.percentage {
    font-weight: 700;
}
.row_12 {
    min-height: 568px;
}
.form-div {
    clear: both;
    min-height: 100px;
    margin-top:3%;
    margin-bottom:3%;
}
span.span6 {
    color:#ffffff;
    font:normal normal 300 25px/normal Lato, sans-serif;
}
textarea.textarea {
    font-size: 15px;
    color:#212121;
}
.content-L-col {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
img.image3 {
    height: auto;
    width:auto;
    display:inline-block;
}
img.image4 {
    height: auto;
    width:auto;
}
a.hyperlink-yellow {
    color: #ffd200;
    font-weight:400;
    letter-spacing:0px;
    font-size:100%;
    text-decoration:underline;
}
.customClass1 {
    background-color: #cccccc;
}
img.blog-img {
    height: auto;
    width:auto;
    border-radius:5px;
}
p.white-35 {
    font-size: 35px;
    color:#cccccc;
    text-align:center;
}
p.p-white {
    color: #ffffff;
    font-weight:300;
}
img.image5 {
    min-width: 150px;
    margin-right:auto;
}
.content-creation-container {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
    background:none right bottom no-repeat scroll transparent;
    position: relative;
}
.content-R-col {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    right: 0;
    bottom: 0;
    position: absolute;
}
img.content-creation-img {
    height: 100%;
    width:100%;
    display:inline-block;
}
@media only screen and (min-width : 768px) {
    .what-we-do-section {
        clear: both;
        min-height: 100px;
    }
    .what-we-do-container {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .what-we-do-col {
        float: left;
        width: 32%;
        min-height: 100px;
        padding:15px;
        margin-left:5px;
        margin-right:5px;
    }
    .column_17 {
        float: left;
        width: 33.33%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_18 {
        float: left;
        width: 33.33%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .what-we-do-div {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .CTA-wide-section {
        clear: both;
        width: auto;
        min-height:100px;
    }
    .wide-CTA-div {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .wide-CTA-txt {
        float: left;
        width: 66.6667%;
        min-height: 100px;
        padding:15px;
    }
    .wide-CTA-btn {
        float: left;
        width: 25%;
        min-height: 100px;
        padding:15px;
    }
    .wide-CTA-container {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .three-blogs-content {
        float: left;
        width: 90%;
        min-height: 100px;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .form-div {
        clear: both;
        width: auto;
        min-height:100px;
    }
    .page-content {
        min-height: 700px;
        width: 100%;
    }
    .privacy-statement-section {
        clear: both;
        min-height: 200px;
    }
    .privacy-div {
        min-height: 200px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .three-blogs-section {
        min-height: 300px;
    }
    .three-blogs-heading {
        min-height: 150px;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large2 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .three-blogs {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .blog-col {
        float: left;
        width: 33.3333%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
    }
    .contact-confirmation-section {
        clear: both;
        min-height: 200px;
    }
    .confirmation-section {
        min-height: 200px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .confirmation-L-col {
        float: left;
        width: 58.3333%;
        min-height: 200px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .confirmation-col-R {
        float: left;
        width: 41.6667%;
        min-height: 200px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .confirmation-div {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .services-section {
        min-height: 500px;
    }
    .intro {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .intro-title {
        min-height: 150px;
        padding-left:5%;
        padding-right:2%;
    }
    .hr_center_large1 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .intro-services {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .service-div {
        float: left;
        width: 33.3333%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
        margin-left:0px;
        margin-right:0px;
        border-style:none;
        height:425px;
    }
    .values-section {
        clear: both;
        min-height: 100px;
        padding:25px;
    }
    .value-ROI {
        float: left;
        width: 25%;
        min-height: 60px;
        padding:0px;
        border-style:solid;
        border-width:1px;
    }
    .values-sub-3 {
        float: left;
        width: 75%;
        min-height: 60px;
        padding:0px;
    }
    .row_14 {
        clear: both;
        width: auto;
        min-height:200px;
    }
    .content-creation-section {
        clear: both;
        min-height: 100px;
    }
    .content-creation {
        min-height: 50px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .expertise-div {
        min-height: 50px;
    }
    .expertise-col {
        float: left;
        width: 30%;
        min-height: 0px;
        padding:15px;
        margin:5px;
        height:250px;
    }
    .column_9 {
        float: left;
        width: 33.33%;
        min-height: 50px;
    }
    .row_13 {
        clear: both;
        width: auto;
    }
    .statement-section {
        clear: both;
        min-height: 100px;
    }
    .track-record-section {
        min-height: 300px;
    }
    .statement-div {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .hero-section {
        clear: both;
        min-height: 400px;
    }
    .Homepage-Content-Hero {
        clear: both;
        min-height: 200px;
        margin-left:auto;
        margin-right:auto;
    }
    .hero-h1-title-white {
        float: left;
        width: 50%;
        min-height: 200px;
    }
    .hero-h1-right-col {
        float: left;
        width: 50%;
        min-height: 200px;
    }
    .row_8 {
        clear: both;
        width: auto;
    }
    .column_3 {
        float: left;
        width: 50%;
        min-height: 200px;
    }
    .column_4 {
        float: left;
        width: 50%;
        min-height: 200px;
    }
    .row_6 {
        clear: both;
        width: auto;
    }
    .statement-3-col {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .statement-col {
        float: left;
        width: 33.33%;
        min-height: 100px;
        padding:0px;
    }
    .column_10 {
        float: left;
        width: 33.33%;
        min-height: 50px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .contact-div {
        width: 90%;
        min-height: 300px;
        padding-left: 15px;
        padding-right: 15px;
        margin-left:auto;
        margin-right:auto;
    }
    .contact-left {
        float: left;
        width: 58.3333%;
        min-height: 350px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .contact-right {
        float: left;
        width: 41.6667%;
        min-height: 300px;
        border-style:solid;
        border-width:1px;
        padding:25px 15px;
    }
    .contact-the-team {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .heading-div {
        clear: both;
        width: auto;
        min-height:50px;
    }
    .-values-div {
        clear: both;
        min-height: 100px;
    }
    .value-col {
        float: left;
        width: 31.75%;
        min-height: 0px;
        margin:5px;
        padding:10px;
        border-style:solid;
        border-width:1px;
        height:325px;
    }
    .content-L-col {
        float: left;
        width: 50%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    img.image5 {
        width: 100%;
    }
    img.image3 {
        min-height: 300px;
    }
    .content-creation-container {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
        position: relative;
    }
    .content-R-col {
        float: left;
        width: 50%;
        min-height: 100px;
        padding-left:15px;
        padding-right:15px;
        right: 0;
        bottom: 0;
        position: absolute;
    }
}
@media only screen and (min-width : 1024px) {
    .row_6 {
        clear: both;
        width: auto;
    }
    .column_3 {
        float: left;
    }
    .column_4 {
        float: left;
    }
    .Homepage-Content-Hero {
        right: auto;
        margin-left:auto;
        margin-right:auto;
    }
    .row_8 {
        clear: both;
        width: auto;
    }
    .hero-h1-title-white {
        float: left;
    }
    .hero-h1-right-col {
        float: left;
    }
    .values-section {
        clear: both;
        min-height: 100px;
        padding:25px;
    }
    .row_14 {
        clear: both;
        width: auto;
    }
    .value-ROI {
        float: left;
        padding:15px 25px;
        border-style:solid;
        border-width:1px;
    }
    .values-sub-3 {
        float: left;
        padding:0px;
    }
    .content-creation-section {
        clear: both;
        min-height: 300px;
    }
    .content-creation {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .expertise-div {
        clear: both;
        width: 80%;
        margin-left:auto;
        margin-right:auto;
    }
    .row_13 {
        clear: both;
        width: auto;
    }
    .expertise-col {
        float: left;
        padding:15px;
        margin:5px;
        min-height:0px;
        height:250px;
        width:32%;
    }
    .column_9 {
        float: left;
    }
    .statement-section {
        clear: both;
        min-height: 100px;
    }
    .track-record-section {
        min-height: 300px;
    }
    .statement-div {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .hero-section {
        min-height: 400px;
    }
    .services-section {
        clear: both;
        width: auto;
        min-height:500px;
    }
    .intro {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .intro-title {
        clear: both;
        width: auto;
        padding-left:1%;
        padding-right:1%;
    }
    .hr_center_large1 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
    }
    .intro-services {
        clear: both;
        min-height: 287px;
        margin-left:-15px;
    }
    .service-div {
        float: left;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:15px;
        border-style:none;
        border-width:0px;
        margin-left:0px;
        margin-right:0px;
        width:33.3333%;
        height:425px;
    }
    .statement-3-col {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .heading-div {
        clear: both;
        width: auto;
    }
    .statement-col {
        float: left;
        padding:10px;
    }
    .column_10 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .contact-div {
        float: none;
        padding-left: 15px;
        padding-right: 15px;
        width:80%;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .contact-the-team {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .contact-left {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .contact-right {
        float: left;
        border-style:solid;
        border-width:1px;
        padding:25px 15px;
    }
    .-values-div {
        clear: both;
        min-height: 100px;
    }
    .form-div {
        clear: both;
        width: auto;
        min-height:100px;
    }
    .value-col {
        float: left;
        margin:0 5px;
        padding:0 25px 25px 25px;
        border-style:solid;
        border-width:1px;
        min-height:0px;
        height:325px;
    }
    .three-blogs-content {
        float: none;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .what-we-do-section {
        clear: both;
        min-height: 100px;
    }
    .what-we-do-container {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .what-we-do-div {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .what-we-do-col {
        float: left;
        padding:15px;
        margin-left:5px;
        margin-right:5px;
    }
    .column_17 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_18 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .CTA-wide-section {
        clear: both;
        width: auto;
        min-height:100px;
    }
    .wide-CTA-div {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .wide-CTA-container {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .wide-CTA-txt {
        float: left;
        padding:15px;
    }
    .wide-CTA-btn {
        float: left;
        padding:15px;
    }
    .content-L-col {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .confirmation-section {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .confirmation-div {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .confirmation-L-col {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .confirmation-col-R {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .three-blogs-section {
        clear: both;
        width: auto;
    }
    .three-blogs-heading {
        clear: both;
        width: auto;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large2 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
    }
    .three-blogs {
        clear: both;
        min-height: 287px;
        margin-left:-15px;
    }
    .blog-col {
        float: left;
        min-height: 287px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
    }
    img.image5 {
        width: 100%;
        margin-left:auto;
        display:block;
    }
    .privacy-div {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    img.image3 {
        min-height: 300px;
    }
    .content-creation-container {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
        position: relative;
    }
    .content-R-col {
        float: left;
        padding-left:15px;
        padding-right:15px;
        right: 0;
        bottom: 0;
        position: absolute;
    }
    img.content-creation-img {
        height: auto;
        width:auto;
    }
}